
#slide-container{
	position: relative;
}
.slider-advertising{
    position: absolute;
}
.slide{
    position: absolute;
    top: 0;
    left: 0;
}

.slider-control
{
    padding: 0 0 20px 10px;
    position: absolute;
    right: 2px;
    top: 288px;
    z-index: 9999;
}

/*a*/.slider-bullet{
    padding: 5px;
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    user-select: none;
    -webkit-user-drag: none;
    -moz-user-drag: -moz-none;
    user-drag: none;
    text-decoration: none;
         -webkit-font-smoothing: antialiased;
}
.slider-bullet.selected {
         font-weight: bold;
     }

     /*mobifyjs.com*/
.slider-bulleted .slider-bullet
{
    line-height: 0;
    text-decoration: none;
    text-indent: -999px;
    overflow: hidden;
    display: inline-block;
    padding: 6px;
    width: 0;
    height: 0;
    margin: 0 3px 2px;
    color: #333;
    background-color: rgba(255,255,255,0.3);
    -webkit-transition: background-color 0.1s ease-in;
    -moz-transition: background-color 0.1s ease-in;
    -o-transition: background-color 0.1s ease-in;
    transition: background-color 0.1s ease-in;
    -webkit-box-shadow: inset rgba(0,0,0,0.25) 0 1px 2px;
    -moz-box-shadow: inset rgba(0,0,0,0.25) 0 1px 2px;
    box-shadow: inset rgba(0,0,0,0.25) 0 1px 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.slider-bulleted .slider-bullet:hover, .slider-bulleted .slider-bullet:focus {
    text-decoration: none;
    background-color: rgba(255,255,255,0.6);
}
.slider-bulleted .slider-bullet.selected {
    background-color: rgba(0,0,0,1);
    -webkit-box-shadow: rgba(0,0,0,0.25) 0 1px 2px;
    -moz-box-shadow: rgba(0,0,0,0.25) 0 1px 2px;
    box-shadow: rgba(0,0,0,0.25) 0 1px 2px;
}

#slider-button
{
    display: inline-block;
/*    background-color: white;*/
    background-image: url('/images/buttons_play_stop.png');
    background-position: 0 0;
    cursor: pointer;
    line-height: 16px;
    padding: 0;
    border: 0;
    text-align: center;
    width:16px;
    text-indent: -9999px;
    transition: all .2s ease-in-out;
}

#slider-button.slider-playing {
    background-position: -17px 0;
}
#slider-button:hover{
    font-weight: bold;
    transform: scale(1.1);
   /* background-color:  #fff200;*/

    /*border: 1px solid white;*/
}

.ie6 #slider .hideFeature,
.ie7 #slider .hideFeature,
.ie8 #slider .hideFeature {
	display:none;
}
.ie7 .slide.img100a{
	height: 200px;
	max-width: none;
}
.slide-advertising{
	position: absolute;
    top: 0;
    left: 0;
}
.ie7 .small-facts, .ie6 .small-facts {width: 100%;}
.ie7 .small-facts p, .ie6 .small-facts p  {width: 85%;}
.ie7 .welcome, .ie6 .welcome {width: 100%;}
.ie7 .textSlide1.line2, .ie6 .textSlide1.line2 {width: 90%;}
.ie7 .ie7width{max-width: none;}

@media handheld, only screen and (max-width: 640px) {
	/*#slide-container{min-height: 300px; }*/
}

